body {
	margin: 0pt auto;
	padding: 0;
	
	background-color: #ffffff; /*背景色彩*/
	background-repeat : no-repeat; /*不重複排列*/
	background-position : 50% 0%; /*背景圖片x與y軸的位置*/
	font-family: "微軟正黑體","新細明體";
}

img{behavior: url(iepngfix/iepngfix.htc);} 
img {BORDER: 0px;}

#wrapper {
	width: 1000px;

	margin: 0px auto;
}
#top{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	width: 100%;
	height: 472px;
	padding: 0px 0px 0px 0px;
	background-image:url(images/top1_01.jpg);
	background-repeat : no-repeat; /*不重複排列*/
	background-position : 50% 0%; /*背景圖片x與y軸的位置*/
	display: inline;
}
#top2{
	background-image: url(images/fooder_32.png);
	background-repeat: no-repeat;
	height: 511px;
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#top03{
	position: absolute;
	width: 565px;
	height: 168px;
	left: 0px;
	top: 0px;
	z-index: 99;
	}
	#top04{
	position: absolute;
	text-align: leaf;
	width: 335px;
	height: 70px;
	left: 650px;
	top: 31px;
	}
		#top05{
	position: absolute;
	text-align: leaf;
	width: 1000px;
	height: 406px;
	left: 1px;
	top: 10px;
	
	}
			#top06{
	position: absolute;
	text-align: right;
	width: 335px;
	height: 23px;
	left: 628px;
	top: 395px;
	
	}
				#top07{
	position: absolute;
	width: 335px;
	height: 23px;
	left: 264px;
	top: 434px;
	
	}
	#top08{
	position: absolute;
	width: 576px;
	height: 23px;
	left: 255px;
	top: 480px;
	}
	#top09{
	position: absolute;
	width: 221px;
	height: 23px;
	left: 286px;
	top: 524px;
	}
	#top10{
	position: absolute;
	width: 197px;
	height: 23px;
	left: 614px;
	top: 522px;
	}
		#top11{
	position: absolute;
	width: 335px;
	height: 23px;
	left: 286px;
	top: 551px;
	}

	#index{
	width: 1000px;
	position: relative;

}

#index01{
	position: absolute;
	background-image: url(images/index2_05.png);
	padding: 0px 0px 0px 0px;
	width: 339px;
	height: 628px;
	left: 1px;
	top: 1px;
	}
	#index02{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 145px;
	height: 22px;
	left: 115px;
	top: 230px;
	}
		#index03{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 145px;
	height: 22px;
	left: 115px;
	top: 265px;
	}
		#index04{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 145px;
	height: 22px;
	left: 114px;
	top: 299px;
	}
			#index05{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 154px;
	height: 31px;
	left: 106px;
	top: 175px;
	}
			#index06{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 371px;
	height: 153px;
	left: 628px;
	top: 430px;
	}
#about01{
	position: absolute;
	background-image: url(images/aboutus_05.png);
	padding: 0px 0px 0px 0px;
	width: 1000px;
	height: 213px;
	left: 1px;
	top: 1px;
	}
#pro01{
	position: absolute;
	background-image: url(images/prod_05.png);
	padding: 0px 0px 0px 0px;
	width: 341px;
	height: 220px;
	left: 1px;
	top: 1px;
	}
	#pro02{
	position: absolute;
	background-image: url(images/prod_13.png);
	padding: 10px 0px 0px 50px;
	width: 548px;
	height: 35px;
	left: 371px;
	top: 95px;
	}
	
		#pro0222{
	position: absolute;
	background-image: url(images/prod_13-1.png);
	padding: 10px 0px 0px 50px;
	width: 548px;
	height: 35px;
	left: 371px;
	top: 95px;
	}
	
		#pro03{
	width: 300px;
	float: left;
	height: 122px;
	margin:0 10px 5px 0;
	
	
	}
	#con01{
	position: absolute;
	background-image: url(images/cont.png);
	padding: 0px 0px 0px 0px;
	width: 339px;
	height: 628px;
	left: 1px;
	top: 1px;
	}
	#con02{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 184px;
	height: 22px;
	left: 83px;
	top: 232px;
	}
		#con03{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 184px;
	height: 216px;
	left: 330px;
	top: 3px;
	}
	#qa01{
	position: absolute;
	background-image: url(images/qa_05.png);
	padding: 0px 0px 0px 0px;
	width: 341px;
	height: 220px;
	left: 1px;
	top: 1px;
	}
		#mu01{
	position: absolute;
	background-image: url(images/music_05.png);
	padding: 0px 0px 0px 0px;
	width: 341px;
	height: 220px;
	left: 1px;
	top: 1px;
	}
	#mu02{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	margin: 20px 20px 10px 0px;
	width: 180px;
	height: 280px;
	display: inline;
}
		#mu03{float : left; /*標籤元素向右靠.文字圍繞在左邊*/ 
	

width:130px;
padding:5px 5px 0 5px;

	display:inline; }
	
#t01{
	position: absolute;
	left: -58px;
	top: 0px;
	z-index: 3;
	}
#t02{
	position: absolute;
	left: 56px;
	top: 153px;
	z-index: 2;
	height: 19px;
	}
	#t03{
	position: absolute;
	left: 170px;
	top: 57px;
	z-index: 10000;
	width: 109px;
	height: 50px;
	}	
		#t04{
	position: absolute;
	left: -1px;
	top: 440px;
	z-index: 10000;
	}		
		#t05{
	position: absolute;
	left: 125px;
	top: 36px;
	z-index: 10000;
	}
		#t05-1{
	position: absolute;
	left: 125px;
	top: 38px;
	z-index: 9999;
	}		
		#t06{
	position: absolute;
	left: 369px;
	top: 0px;
	z-index: 10000;
	}
		#t07{
	position: absolute;
	left: 646px;
	top: -4px;
	z-index: 10000;
	}
		#t08{
	position: absolute;
	left: 769px;
	top: 1px;
	z-index: 10000;
	}
		#t09{
	position: absolute;
	left: 878px;
	top: -3px;
	z-index: 10000;
	}
		#t09-1{
	position: absolute;
	left: 880px;
	top: 28px;
	z-index: 4;
	}	
		#t10{
	position: absolute;
	left: 198px;
	top: 12px;
	z-index: 10000;
	}
		#t11{
	position: absolute;
	left: 450px;
	top: 123px;
	z-index: 10000;
	}
		#t12{
	position: absolute;
	left: 506px;
	top: 124px;
	z-index: 10000;
	}
			#t13{
	position: absolute;
	left: 198px;
	top: 12px;
	z-index: 10000;
	}
#center{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	width: 100%;
	
	padding: 0px 0px 0px 0px;
	background-image:url(images/B_14.jpg);
	background-color:#fffbcc;
	background-repeat:repeat-x;
	display: inline;
}
#center2{
	list-style: none;
	width: 1000px;

	margin: 0px auto;
}
#center3{
	list-style: none;
	float: left;
	width: 1000px;
}
#center4{
	list-style: none;
	float: left;
	width: 1000px;
	
	margin:0;
}
#tit{
	list-style: none;
	float: left;
	width: 980px;
	height: 24px;
	padding: 5px 20px 0 0;
	text-align: right;
	
}


#news{
	float : left;
	width:876px;
	height:124px;
	margin:10px 0 10px 90px; 
	
}
#news2{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	
	padding: 10px 0px 0px 10px;
	width:176px;
	height:112px;
	background-image:url(images/news_11.png);
	
}
#news3{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	
	width:649px;
	height:111px;
	background-image:url(images/news_13.png);
	margin:0 0 0 30px;
	
}
#news4{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	width: 500px;
	height: 80px;
	margin: 5px 0 0 30px;
	
}
#news5{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	width: 95px;
	height: 75px;
	margin: 38px 0 0 15px;
	
}
#news6{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	width: 850px;

	
	margin: 10px 0px 0 60px;
	border: 1px solid #b28850;
	background-color:#ffffff;

}
#news7{
	background-color:#852741;
	float : right; /*標籤元素向右靠.文字圍繞在左邊*/
	width: 105px;
	height: 69px;
	
	padding:20px 0 0 0;
	border-bottom : 1px solid #b28850; /*下框線*/
	border-left : 1px solid #b28850; /*左框線*/

}
#news8{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	
	padding: 10px 0px 0px 10px;
	width:349px;
	height:222px;
	background-image:url(images/news2_14.jpg);
	margin:30px 0 0 200px;
	
}
#page{
	float : right;
	width: 20px;
	height: 18px;
	border-left : 1px solid #cccccc; /*左框線*/
	border-right : 1px solid #cccccc; /*右框線*/
	text-align: center;
	margin: 0 5px 0 0;
	}
#pro{
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	margin: 20px 30px 0px 10px;
	width: 180px;
	height: 350px;
	display: inline;
}

#pic{
	list-style: none;
	margin: 0px 20px 20px 10px;
	width: 209px;
float: left;
}
#pic2{
	list-style: none;
	margin: 0px 0px 0px 0px;
	width: 209px;
	height: 150px;
}
#pic3{
	list-style: none;
	margin: 10px 0px 0px 0px;
	width: 209px;

}
#story4{

margin: 0px 0px 10px 0px;
list-style: none;
width: 700px;
float: left;
padding:5px 0px 5px 15px; 
background-repeat : no-repeat; 
}
#qa2{
	list-style: none;
margin: 0px 0px 0px 40px;
background-image: url(images/story_17.png);
	float: left;
	width: 772px;
	height:419px;
	padding: 60px 0px 0px 60px;
}
#qa{
margin: 0px 0px 5px 0px;
list-style: none;
width: 600px;
background-color:#ffffff;
float: left;
padding:5px 5px 0px 5px; 
 
	border: 1px solid #b28850;

}
	
#fooder{
	background-color: #fdefec;
	float : left; /*標籤元素向右靠.文字圍繞在左邊*/
	width: 100%;
	height: 580px;
	border-top : 2px solid #cfa972; /*上框線*/
	padding: 0px 0px 0px 0px;
	display: inline;
}
#fooder2{
	background-image: url(images/fooder_32.png);
	background-repeat: no-repeat;
	background-color: #FDEFEC;
	height: 500px;
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#fooder03{
	position: absolute;
	width: 212px;
	height: 237px;
	left: 14px;
	top: 36px;
	}
	#fooder04{
	position: absolute;
	text-align: left;
	width: 331px;
	height: 197px;
	left: 259px;
	top: 12px;
	}
#fooder5{
	height: 52px;
	width: 905px;
	border-top : 1px solid #996c33; /*上框線*/
text-align: center;
padding:15px 0 0 0;
	margin-right: auto;
	margin-left: auto;
		background-color:#FDEFEC;

}
#fooder06{
	float: left;
	width: 120px;
	height: 200px;
	margin: 0 20px 0 0px;
	text-align:center;

	}
	
#mod-search{
	padding: 0px 0px 0px 0px;
	width: 196px;
	height: 24px;

	}

#mod-search{
background:url(images/s_17.png) 0 0 no-repeat; /*搜尋框背景圖片*/
padding:0px 0 0 5px; /*調整整個表單的位置*/
height:25px; /*加大整個表單的高度，讓圖片可以完整顯示
出來*/
padding:1px 0 0 5px;
}

#mod-search .btn{
border:none; /*不顯示按鈕預設的邊框*/
background:none; /*不顯示按鈕預設的背景*/
text-indent:-5000px; /*把按鈕文字丟到很遠很遠的地方去*/
font-size:0px; /*把按鈕文字大小設為 0 */
width:35px; /*送出按鈕的寬度*/
height:20px; /*送出按鈕的高度*/
}


#mod-search .txt{
width:128px; /*文字欄位的寬度*/
border:none; /*不顯示文字欄位的框邊*/
color:#666; /*文字欄位裡面文字的顏色*/
padding:2px 0 0 5px; /*文字欄位裡面文字的位置*/

}
/*產品目錄css*/

#menu {
	width: 180px;
	margin: 200px 80px 0 100px;
}
#menu dt {
	cursor: pointer;
	background-image:url(images/pro_23.png);
	height:24px;
	padding:0 0 5px 20px;
	
}
#menu dd, #menu  ul {
	margin:0 0 10px 0;
	padding: 0;
}
#menu ul li {
	list-style: none;
	margin:0 0 5px 0;
}
#menu ul li a {
	text-decoration: none;
	color: #660;
		background-image:url(images/pro_23.png);

	padding:0 0 0px 25px;
}
#menu ul li a:hover {
	text-decoration: underline;
	
}
/*翻頁css*/
